Subject: Re: [Gen-art] Gen-Art review of draft-ietf-httpbis-p5-range-24

From: Jari Arkko <[email-masked]>
Date: Thu, 19 Dec 2013 18:13:47 +0200

Kathleen:

Thanks again for your detailed review work. You've made many reviews this time.

And thank you WG/authors for doing this important work. I have placed the no-obj position for this draft on tonight's IESG call.

Authors, do you have comments on Kathleen's notes?

Some observations below:

> Section 3.2: At end of second to last paragraph, remove parenthesis around full sentence.

I think it is fine as is.

> Section 4.2: Please break first sentence into multiple.

I also had trouble parsing this sentence.

> Section 4.3 - 4th paragraph really needs to be broken into multiple sentences.

I felt that this one was a bit less troublesome than the 4.2. one.

Jari